div.modal {
    top: 10%;
}
.triple-seat-container {
    padding: 30px;
}
.triple-seat-container .row_contact_header {
    display: none;
}

.triple-seat-container .form-heading {
    font-size: 21px;
    text-transform: none !important;
    margin-top: 100px;
    text-align: center;
}

.triple-seat-container #lead_form_event_header {
    font-size-adjust: 21px;
    text-align: center;
    margin: 10px 0px;    
}

.triple-seat-container #tripleseat_embed_form #lead_phone_number,
.triple-seat-container #tripleseat_embed_form #lead_phone_number_extension,
.triple-seat-container input.hasDatepicker,
.triple-seat-container input.timeselect_input,
.triple-seat-container #tripleseat_embed_form #lead_guest_count,
.triple-seat-container #tripleseat_embed_form .button {
    width: 100%;
    max-width: 100%;
}

.triple-seat-container #tripleseat_embed_form #lead_form_submit a {
    display: none;
}

.triple-seat-container #tripleseat_embed_form .button {
    text-align: center;
    background-color: #002d52;
    padding: 15px 16px;
    color: #ffffff;
    font-size: 19px;
}